## r-other-wasabi 1.0.1

=== DESCRIPTION ===
Package: wasabi
Type: Package
Title: Use Sailfish and Salmon with Sleuth; easily
Version: 1.0.1
Date: 2019-06-05
Authors@R: c(person("Richard", "Smith-Unna", email = "rds45@cam.ac.uk", role = c("aut")), person("Rob", "Patro", email = "rob.patro@cs.stonybrook.edu", role = c("aut", "cre")))
Description: This package converts the output of the Sailfish and Salmon RNA-seq quantification tools so that it can be used with the Sleuth differential analysis package.
License: BSD_3_clause + file LICENSE
LazyData: TRUE
Depends:
  methods
Imports:
  data.table,
  rjson,
  rhdf5

=== debian/changelog ===
r-other-wasabi (1.0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

  [ Andreas Tille ]
  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 06 Dec 2022 17:35:00 +0100

r-other-wasabi (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 17 May 2020 17:57:11 +0200

r-other-wasabi (1.0.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 21:45:17 +0200

r-other-wasabi (1.0.0-1) unstable; urgency=medium

  * Initial release (closes: #928763)

 -- Andreas Tille <tille@debian.org>  Fri, 10 May 2019 17:40:36 +0200

=== debian/control ===
Source: r-other-wasabi
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-data.table,
               r-cran-rjson,
               r-bioc-rhdf5
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-other-wasabi
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-other-wasabi.git
Homepage: https://github.com/COMBINE-lab/wasabi
Rules-Requires-Root: no

Package: r-other-wasabi
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: prepare Sailfish and Salmon output for downstream analysis using GNU R
 This GNU R package converts the output of the Sailfish and Salmon RNA-seq
 quantification tools so that it can be used with the Sleuth differential
 analysis package.

=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/COMBINE-lab/wasabi/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
